# This file will be configured to contain variables for CPack. These variables
# should be set in the CMake list file of the project before CPack module is
# included. The list of available CPACK_xxx variables and their associated
# documentation may be obtained using
#  cpack --help-variable-list
#
# Some variables are common to all generators (e.g. CPACK_PACKAGE_NAME)
# and some are specific to a generator
# (e.g. CPACK_NSIS_EXTRA_INSTALL_COMMANDS). The generator specific variables
# usually begin with CPACK_<GENNAME>_xxxx.


set(CPACK_BINARY_7Z "OFF")
set(CPACK_BINARY_BUNDLE "")
set(CPACK_BINARY_CYGWIN "")
set(CPACK_BINARY_DEB "")
set(CPACK_BINARY_DRAGNDROP "")
set(CPACK_BINARY_FREEBSD "")
set(CPACK_BINARY_IFW "OFF")
set(CPACK_BINARY_NSIS "ON")
set(CPACK_BINARY_NUGET "OFF")
set(CPACK_BINARY_OSXX11 "")
set(CPACK_BINARY_PACKAGEMAKER "")
set(CPACK_BINARY_PRODUCTBUILD "")
set(CPACK_BINARY_RPM "")
set(CPACK_BINARY_STGZ "")
set(CPACK_BINARY_TBZ2 "")
set(CPACK_BINARY_TGZ "")
set(CPACK_BINARY_TXZ "")
set(CPACK_BINARY_TZ "")
set(CPACK_BINARY_WIX "OFF")
set(CPACK_BINARY_ZIP "OFF")
set(CPACK_BUILD_SOURCE_DIRS "/home/langella/developpement/git/xtandempipeline;/home/langella/developpement/git/xtandempipeline/win64")
set(CPACK_CMAKE_GENERATOR "Unix Makefiles")
set(CPACK_COMPONENT_UNSPECIFIED_HIDDEN "TRUE")
set(CPACK_COMPONENT_UNSPECIFIED_REQUIRED "TRUE")
set(CPACK_DEBSOURCE_PACKAGE_FILE_NAME "libxtpcpp_0.3.4.orig")
set(CPACK_GENERATOR "NSIS")
set(CPACK_INSTALL_CMAKE_PROJECTS "/home/langella/developpement/git/xtandempipeline/win64;xtpcpp;ALL;/")
set(CPACK_INSTALL_PREFIX "/media/langella/pappso/mxe/usr/x86_64-w64-mingw32.shared")
set(CPACK_MODULE_PATH "/media/langella/pappso/mxe/usr/share/cmake/modules;/media/langella/pappso/mxe/usr/share/cmake/modules")
set(CPACK_NSIS_DISPLAY_NAME "xtpcpp 0.3.4")
set(CPACK_NSIS_EXECUTABLE "x86_64-w64-mingw32.shared-makensis")
set(CPACK_NSIS_INSTALLER_ICON_CODE "")
set(CPACK_NSIS_INSTALLER_MUI_ICON_CODE "")
set(CPACK_NSIS_INSTALL_ROOT "$PROGRAMFILES64")
set(CPACK_NSIS_PACKAGE_NAME "xtpcpp 0.3.4")
set(CPACK_OUTPUT_CONFIG_FILE "/home/langella/developpement/git/xtandempipeline/win64/CPackConfig.cmake")
set(CPACK_PACKAGE_DEFAULT_LOCATION "/")
set(CPACK_PACKAGE_DESCRIPTION_FILE "/media/langella/pappso/mxe/usr/x86_64-pc-linux-gnu/share/cmake-3.15/Templates/CPack.GenericDescription.txt")
set(CPACK_PACKAGE_DESCRIPTION_SUMMARY "protein inference tool")
set(CPACK_PACKAGE_FILE_NAME "xtpcpp-0.3.4-win64")
set(CPACK_PACKAGE_INSTALL_DIRECTORY "xtpcpp 0.3.4")
set(CPACK_PACKAGE_INSTALL_REGISTRY_KEY "xtpcpp 0.3.4")
set(CPACK_PACKAGE_NAME "xtpcpp")
set(CPACK_PACKAGE_RELOCATABLE "true")
set(CPACK_PACKAGE_VENDOR "PAPPSO Development Team")
set(CPACK_PACKAGE_VERSION "0.3.4")
set(CPACK_PACKAGE_VERSION_MAJOR "0")
set(CPACK_PACKAGE_VERSION_MINOR "3")
set(CPACK_PACKAGE_VERSION_PATCH "4")
set(CPACK_RESOURCE_FILE_AUTHORS "/home/langella/developpement/git/xtandempipeline/AUTHORS")
set(CPACK_RESOURCE_FILE_INSTALL "/home/langella/developpement/git/xtandempipeline/INSTALL")
set(CPACK_RESOURCE_FILE_LICENSE "/home/langella/developpement/git/xtandempipeline/COPYING")
set(CPACK_RESOURCE_FILE_README "/media/langella/pappso/mxe/usr/x86_64-pc-linux-gnu/share/cmake-3.15/Templates/CPack.GenericDescription.txt")
set(CPACK_RESOURCE_FILE_WELCOME "/media/langella/pappso/mxe/usr/x86_64-pc-linux-gnu/share/cmake-3.15/Templates/CPack.GenericWelcome.txt")
set(CPACK_SET_DESTDIR "OFF")
set(CPACK_SOURCE_7Z "")
set(CPACK_SOURCE_CYGWIN "")
set(CPACK_SOURCE_GENERATOR "TGZ")
set(CPACK_SOURCE_IGNORE_FILES "CMakeFiles;Makefile;_CPack_Packages;CMakeCache.txt;.*\\.git;.*\\.gz;.*\\.deb;.*\\.rpm;.*\\.dmg;.*\\.xpip;.*\\..*\\.swp;src/\\..*;src/libbpp*;debian/tmp;debian/libbpp.*/;debian/libbpp.*\\.so.*;debian/libbpp.*\\.a;debian/libbpp.*\\.substvars;debian/libbpp.*\\.debhelper;debian/debhelper\\.log;build/;cbuild/;Core.tag;Testing;build-stamp;install_manifest.txt;DartConfiguration.tcl")
set(CPACK_SOURCE_OUTPUT_CONFIG_FILE "/home/langella/developpement/git/xtandempipeline/win64/CPackSourceConfig.cmake")
set(CPACK_SOURCE_PACKAGE_FILE_NAME "xtpcpp-0.3.4")
set(CPACK_SOURCE_RPM "")
set(CPACK_SOURCE_TBZ2 "")
set(CPACK_SOURCE_TGZ "")
set(CPACK_SOURCE_TXZ "")
set(CPACK_SOURCE_TZ "")
set(CPACK_SOURCE_ZIP "")
set(CPACK_SYSTEM_NAME "win64")
set(CPACK_TOPLEVEL_TAG "win64")
set(CPACK_WIX_SIZEOF_VOID_P "8")

if(NOT CPACK_PROPERTIES_FILE)
  set(CPACK_PROPERTIES_FILE "/home/langella/developpement/git/xtandempipeline/win64/CPackProperties.cmake")
endif()

if(EXISTS ${CPACK_PROPERTIES_FILE})
  include(${CPACK_PROPERTIES_FILE})
endif()
